<!DOCTYPE html>
<html lang="en">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
  <title>Admin Dashboard</title>

  <!-- Bootstrap CSS -->
  <link rel="stylesheet" href="./assets/css/bootstrap.min.css">

  <!-- Custom CSS -->
  <link rel="stylesheet" href="./assets/css/custom.css">

  <!-- Google Fonts -->
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap" rel="stylesheet">

  <!-- Google Material Icons -->
  <link href="https://fonts.googleapis.com/css2?family=Material+Icons" rel="stylesheet">
  <style>
    .container {
  max-width: 400px;
  margin: 0 auto;
  padding: 20px;
  background-color: #f2f2f2;
  border-radius: 5px;
}

.form_input {
  margin-bottom: 15px;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}

input[type="text"]{
  width: 100%;
  padding: 8px;
  border: 1px solid #ccc;
  border-radius: 4px;
  box-sizing: border-box;
}

input[type="file"] {
  width: 100%;
}

button {
  padding: 10px 20px;
  background-color: #4caf50;
  color: #fff;
  border: none;
  border-radius: 4px;
  cursor: pointer;
}

button:hover {
  background-color: #45a049;
}

  </style>
</head>
<body>
  <div class="wrapper">
    <div class="body-overlay"></div>

    <!-- Sidebar -->
    <nav id="sidebar">
      <div class="sidebar-header">
          <h3><img src="" class="img-fluid"/><span>GSPORT</span></h3>
      </div>
      <ul class="list-unstyled components">
        <li  class="">
          <a href="/dashboard" class="dashboard">
            <i class="material-icons">person</i>
            <span>Users</span>
          </a>
        </li>
        <li  class="">
          <a href="/adminReservation" class="dashboard">
            <i class="material-icons">dashboard</i>
            <span>Reservation</span>
          </a>
      </li>
      <li  class="active">
        <a href="/news">
          <i class="material-icons">library_books</i>
          <span>News</span>
        </a>
      </li>
      <li  class="">
        <a href="/loadnews">
          <i class="material-icons">library_books</i>
          <span>Display News</span>
        </a>
      </li>
    </ul>
  </nav>
  <div id="content">
    <div class="top-navbar">
      <div class="xp-topbar">
        <div class="row">
          <div class="col-2 col-md-1 col-lg-1 order-2 order-md-1 align-self-center">
            <div class="xp-menubar">
              <span class="material-icons text-white">signal_cellular_alt</span>
            </div>
          </div> 
        </div>
      </div>
    </div> 
  </div>

    <!-- Page Content -->
    <div id="content">
        <div class="container">
            <form action="" enctype="multipart/form-data">
                <div class="form_input">
                    <label for="headline">Title</label>
                    <input type="text" name="headline" id="title">
                </div>
                <div class="form_input">
                    <label for="image">News Cover</label>
                    <input type="file" id="imageCover">
                </div>
                <div class="form_input">
                    <label for="content">Content</label>
                    <textarea name="content" id="content111" cols="30" rows="10"></textarea>
                    <!-- <input type="text" id="content"> -->
                    <!-- <input type="text" id="content111"> -->
                </div>
                
                <div class="form_input">
                    <button class="btn btn--green">Add News </button>

                </div>
                
            </form>
        </div>
    </div>

    <!-- Footer -->
   

    <!-- Scripts -->
    <script src="./assets/js/jquery-3.3.1.min.js"></script>
    <script src="./assets/js/popper.min.js"></script>
    <script src="./assets/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/axios/1.4.0/axios.min.js" integrity="sha512-uMtXmF28A2Ab/JJO2t/vYhlaa/3ahUOgj1Zf27M5rOo8/+fcTUVH0/E0ll68njmjrLqOBjXM3V9NiPFL5ywWPQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
    <script src="js/news.js" type="module"></script>

    <script type="text/javascript">
      $(document).ready(function(){
        $(".xp-menubar").on('click',function(){
          $('#sidebar').toggleClass('active');
          $('#content').toggleClass('active');
        });

        $(".xp-menubar,.body-overlay").on('click',function(){
          $('#sidebar,.body-overlay').toggleClass('show-nav');
        });
      });
    </script>
  </div>
</body>
</html>
